NWRETRIEVE(8)

NAME
nwretrieve - NetWorker graphical retrieve interface

SYNOPSIS
nwretrieve [ -s server ]

DESCRIPTION

nwretrieve is an X Window System application. It is used to retrieve files that have been archived with NetWorker. If you are running in a non-X11 environment, nsrretrieve(8) may be used to retrieve files.

The server's name may be specified with the -s server argument. When no server is specified, nwretrieve uses the server selection rules found in nsr(8). When multiple NetWorker servers are accessible, they may be selected from within the nwretrieve command.

If you are retrieving files that were archived with Access Control Lists (ACLs), you need to be in group operator or the file owner to retrieve the file. See nsrretrieve(8) for more information about ACLs.

There are three basic steps to retrieve a lost file: (1) Browse NetWorker's list of Archives in the Retrieve window. (2) Select the Archive you wish to retrieve. (3) Start the retrieve.

Opening the Retrieve window connects with the NetWorker server indexes. Selecting the Query button displays a list of archive available on the server. The entries in the list represent previously archived files.

To start the retrieve: Select the Start retrieve command from the File menu. The Retrieve Status dialog box appears, and you may enter a path to relocate to and select if you want to overwrite existing files.

After you press OK in the Retrieve Status dialog box, the Retrieve will begin retrieving the selected archives and status will be displayed in the Status field. NetWorker will then automatically determine the media needed to complete the retrieve, prompt the operator to mount the media, and execute the retrieve.

A complete explanation of the nwretrieve command may be found in the NetWorker Administrator's Guide, UNIX Version.

OPTIONS

-s server
    Set the current NetWorker server to server.

FILES

/usr/lib/X11/app-defaults/Networker
    The X11 resources for nwretrieve.

SEE ALSO
nsr(8), nsradmin(8), nwarchive(8), nsrarchive(8), nsrretrieve(8)

The NetWorker Administrator's Guide, UNIX Version